Zend Framework 'Zend_Db_Select' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 91802
Class: Input Validation Error
CVE: CVE-2016-6233
Remote: Yes
Local: No
Published: Jul 13 2016 12:00AM
Updated: Jul 13 2016 12:00AM
Credit: Peter O'Callaghan
Vulnerable: Zend Zend Framework 1.12.18
Zend Zend Framework 1.12.9
Zend Zend Framework 1.12.7
Zend Zend Framework 1.12.1
Zend Zend Framework 1.12
Zend Zend Framework 1.11.15
Zend Zend Framework 1.11.13
Zend Zend Framework 1.11.12
Zend Zend Framework 1.11.11
Zend Zend Framework 1.11.10
Zend Zend Framework 1.11.9
Zend Zend Framework 1.11.8
Zend Zend Framework 1.11.7
Zend Zend Framework 1.11.6
Zend Zend Framework 1.11.4
Zend Zend Framework 1.11.3
Zend Zend Framework 1.10.9
Zend Zend Framework 1.10.8
Zend Zend Framework 1.10.5
Zend Zend Framework 1.10.4
Zend Zend Framework 1.10.3
Zend Zend Framework 1.10.2
Zend Zend Framework 1.9.8
Zend Zend Framework 1.9.7
Zend Zend Framework 1.9.6
Zend Zend Framework 1.9.5
Zend Zend Framework 1.9.4
Zend Zend Framework 1.9.3
Zend Zend Framework 1.9.2
Zend Zend Framework 1.9.1
Zend Zend Framework 1.9
Zend Zend Framework 1.8.5
Zend Zend Framework 1.8.3
Zend Zend Framework 1.8.2
Zend Zend Framework 1.8.1
Zend Zend Framework 1.8
Zend Zend Framework 1.7.9
Zend Zend Framework 1.7.8
Zend Zend Framework 1.7.7
Zend Zend Framework 1.7.6
Zend Zend Framework 1.7.5
Zend Zend Framework 1.7.4
Zend Zend Framework 1.7.3
Zend Zend Framework 1.7.2
Zend Zend Framework 1.7.1
Zend Zend Framework 1.7
Zend Zend Framework 1.8.4
Zend Zend Framework 1.7
Zend Zend Framework 1.6.2
Zend Zend Framework 1.6.1
Zend Zend Framework 1.6.0
Zend Zend Framework 1.5.3
Zend Zend Framework 1.5.2
Zend Zend Framework 1.5.1
Zend Zend Framework 1.5.0
Zend Zend Framework 1.12.4
Zend Zend Framework 1.12.17
Zend Zend Framework 1.12.14
Zend Zend Framework 1.12.13
Zend Zend Framework 1.11.5
Zend Zend Framework 1.11.2
Zend Zend Framework 1.11.1
Zend Zend Framework 1.11.0
Zend Zend Framework 1.10.7
Zend Zend Framework 1.10.6
Zend Zend Framework 1.10.1
Zend Zend Framework 1.10.0
Zend Zend Framework 1.0.4
Zend Zend Framework 1.0.3
Zend Zend Framework 1.0.2
Zend Zend Framework 1.0.1
Zend Zend Framework 1.0.0
Not Vulnerable: Zend Zend Framework 1.12.19


 

Privacy Statement
Copyright 2010, SecurityFocus